OPNSENSE-INSTALLER(8)

NAME
opnsense-installer - OPNsense installer utility

SYNOPSIS
opnsense-installer

DESCRIPTION
The opnsense-installer utility will launch the graphical installation process. The installation is driven by a frontend connected to the backend process via local socket.

The purpose of the installer is to install the system on a target disk using several options like UFS, ZFS, GEOM mirror, GPT, MBR, etc. It may also carry out tasks such as configuration import or password recovery.

SEE ALSO
opnsense-importer(8)

HISTORY
The opnsense-installer utility first appeared in pfSense under the name lua_installer and operates the historical bsdinstaller, which first appeared in DragonFly. Both projects no longer use these programs.

AUTHORS
Scott Ullrich <sullrich@gmail.com>